Subject: Ticket Assigned - 9421711198 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 04:43:37 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421711198 - Late Delivery sara                    Hello           08:30 AM, 27th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:30 AM, 27th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:30 AM, 27th Mar                     sara                    1           08:30 AM, 27th Mar                   Hannah UAE HB                   ✍️ Please enter your name           08:30 AM, 27th Mar                     sara                    Sara           08:30 AM, 27th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:30 AM, 27th Mar                     sara                    5           08:30 AM, 27th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           08:30 AM, 27th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           08:30 AM, 27th Mar                     sara                    [email-masked]           08:30 AM, 27th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            08:30 AM, 27th Mar                     sara                    2           08:31 AM, 27th Mar                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:31 AM, 27th Mar                     sara                    0589481686           08:31 AM, 27th Mar                   Hannah UAE HB                   Please share with us your email address.           08:31 AM, 27th Mar                     sara                    [email-masked]           08:31 AM, 27th Mar                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:31 AM, 27th Mar                     sara                    6           08:31 AM, 27th Mar                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            08:31 AM, 27th Mar                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           08:31 AM, 27th Mar                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           08:31 AM, 27th Mar                     sara                    I never got my order           08:32 AM, 27th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:32 AM, 27th Mar                     sara                    1           08:32 AM, 27th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:32 AM, 27th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:32 AM, 27th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:32 AM, 27th Mar                     sara                    Ok           08:33 AM, 27th Mar                   Ali                   Could you please share your order number so that I can assist you further?           08:38 AM, 27th Mar                     sara                             08:38 AM, 27th Mar                     sara                    I was supposed to receive half the order yesterday  I called Homebox they said driver is on the way           08:38 AM, 27th Mar                     sara                    But nothing           08:39 AM, 27th Mar                   Ali                   Please allow me a moment and I will check on this for you.           08:39 AM, 27th Mar                     sara                    Ok           08:39 AM, 27th Mar                   Ali                   Kindly confirm if you have been contacted by the courier.           08:40 AM, 27th Mar                     sara                    No           08:40 AM, 27th Mar                     sara                    No one called me           08:40 AM, 27th Mar                   Ali                   Kindly confirm your details below :  +971589491606 wasl 51 apartments block C apt 212 Jumeirah 1 Dubai           08:41 AM, 27th Mar                     sara                    Confirmed           08:41 AM, 27th Mar                   Ali                   I would like to inform you that an escalation will be raised to the team to arrange an urgent delivery. kindly bear with us and we will get your order delivered ASAP.           08:42 AM, 27th Mar                   Ali                   Is there anything else I can assist you with at the moment ?           08:42 AM, 27th Mar                     sara                    Ok thanks           08:42 AM, 27th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:42 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5931039